
@media screen and (max-width:1024px){
	.stepbox.full ul {display:block;}
	.stepbox.full ul li .conbox {height:auto !important;padding: 10px 5px !important;}
	.con_image img {height:29.2969vw;}


	/*outpatient*/
		
		.outpatient_pro .pro_1 > .tit {width:100%;}
		.outpatient_pro .pro_1 .pro_dev > ul {width: 45%;float:left;}
		.outpatient_pro .pro_1 .pro_dev ul + ul {margin-left:10%;}
		.outpatient_pro .pro_3 {margin:40px auto 0;width:80%;}
		.outpatient_pro .pro_1 .pro_dev:after {width:55%}




}


@media screen and (max-width:900px){
	/*Introduction*/
	.lang_intro_wrap li {width:25%;padding:23px 10px;}
	.lang_intro_wrap li:nth-child(4) ~ li {background:#f3f7fb;}
	.lang_intro_wrap li:nth-child(4) ~ li:nth-child(2n) {background:#e8ecf0 !important;}
	.lang_intro_wrap li:nth-child(8) ~ li {background:#e8ecf0;}
	.lang_intro_wrap li:nth-child(8) ~ li:nth-child(2n) {background:#f3f7fb !important;}
	
	.diagnosislist .tit_sectin h2 {width:100%;line-height:1.5em;}
	.tit_sectin .btn_wrap.right {
	    width: 100%;
	    position: relative;
	    top: 0;
	    right: 0;
	    margin: 20px 0 25px;
	}
}

@media screen and (max-width:720px){
	
	/*다운로드 버튼 공통*/
	.btn.btn_download span {line-height:20px !important;padding: 0;}
	/*지도*/	
	.participation .transportation_wrap .transportation_cont .transportation_r p.from_to {width:100%;}

	/*tab col_05 - 병원소개 다국어 탭 텍스트 2줄 css 변경*/
	.tab_ui.col_5 .tab ul {flex-wrap: wrap;}
	.tab_ui.col_5 .tab ul li {width: 33%;}
	.tab_ui.col_5 .tab ul li.active {border-bottom:1px solid #ccc;}
	.tab_ui.col_5 .tab ul li:nth-child(4) {border-left:1px solid #ccc;}
	.tab_ui.col_5 .tab ul li + li + li + li {border-top:0;}
	.tab_ui.col_5 .tab ul li a,
	.tab_ui.col_5 .tab ul li.active a {line-height:4.47vw;}

	
	/*진료과 리스트 페이지 수정*/
	.list_type02.icon > ul > li {width:calc(50% - 10px);}
	.diagnosislist .list_type02 ul li .imglist_outer p {line-height:1.8em;}

	/*진료과 상세*/
	.hospital_view .diag_info .di_info_tit h3 {margin:0 auto;}
	.hospital_view .tit_sectin h2 {width:100%;line-height: 1.6em;}

	/*위치안내*/
	.route_wrap img {float:left;width:100%;}
	.route_wrap .table_type01 {float:left;width:100%;margin:10px 0 0}
	/*Introduction*/
	.introduction_top_img .img01,
	.introduction_top_img img {width: 100%;margin-top:0;}
	.lang_intro_wrap li {width:33.33%;padding:3.19vw 1.39vw;}
	.lang_intro_wrap li img {height:12.42vw}
	.lang_intro_wrap li p {font-size:2.94vw;line-height: 3.50vw;}
	.lang_intro_wrap li:first-child p {font-size: 3.78vw;line-height: 4.47vw;}
	.lang_intro_wrap li:nth-child(2) ~ li {background:#e8ecf0;}
	.lang_intro_wrap li:nth-child(3) ~ li:nth-child(2n) {background:#f3f7fb!important;}
	/*Hospital Introduction*/
	.lang_introdoc_wrap {flex-direction: column;}
	.lang_introdoc_wrap .left,
	.lang_introdoc_wrap .right {width:100%;padding:5.00vw 2.78vw;}
	.lang_introdoc_wrap .tit {font-size:3.78vw;margin-bottom:5.56vw}
	.lang_introdoc_wrap .left ul {flex-wrap: wrap;}
	.lang_introdoc_wrap .left ul li {padding:4.17vw;font-size:2.5vw;}
	.lang_introdoc_wrap .left ul li:nth-child(2n):after {border-left:0.14vw solid #fff;height:100%;width:0.14vw;left:0;top:0;opacity:0.1}
	.lang_introdoc_wrap .left ul li + li + li:before {border-top:0.14vw solid #fff;width:100%;height:0.14vw;left:0;top:0;opacity:0.1}
	.lang_introdoc_wrap .right ul li {line-height:6.94vw;padding:2.22vw 0;}
	.lang_introdoc_wrap .right ul li + li:before {border-top:0.14vw solid #fff;width:100%;height:0.14vw;left:0;top:0;opacity:0.1}
	.lang_introdoc_wrap .right ul li.t_r {padding-right:13.33vw;}
	.lang_introdoc_wrap .right ul li b {font-size:8.33vw;margin:0 1.39vw;}
	.lang_introdoc_wrap .right ul li span {font-size:2.5vw;line-height:3vw;}

	.outpatient_pro .tit {padding:10px;font-size:2.8vw}
	.outpatient_pro .pro_1 > .tit {border:2px solid #0d3370;}
	.outpatient_pro .pro_1 + .pro_1 > p:after,
	.outpatient_pro .pro_2 > .tit:after {top:-2px;height:20px;}
	.outpatient_pro .pro_1 + .pro_1,
	.outpatient_pro .pro_2 + .pro_2 {margin-top:20px;}
	.outpatient_pro .pro_1 .pro_dev {margin-top:40px;}
	.outpatient_pro .pro_1 .pro_dev:before,
	.outpatient_pro .pro_1 .pro_dev:after{top:-20px;}
	.outpatient_pro .pro_1 .pro_dev:before {height:20px;}
	.outpatient_pro .pro_3 {margin-top:20px;}
	.outpatient_pro .pro_3 > .tit:after {height: 49px;top: -20px;left: -16px;}
	.outpatient_pro .pro_3 > .tit:before {top: 29px;left: -16px;}
	
	/*진료 시간표*/
	.diagnosis .timetable.timetable_list .doctor_profile .profile_outer .profile_box .doctor_cont .doctor_cont_inner .doctor_info {height:64px;}
	.tab_ui .tab ul li a,
	.tab_ui .tab ul li.active a {line-height:20px;}

}